Subject: Re: [Bmcu] 70 MGB

From: [email-masked]
Date: Mon, 18 Mar 2013 11:45:13 -0400 (EDT)

--===============0008477439==
	boundary="----=_Part_3252_1679518998.1363621513321"

------=_Part_3252_1679518998.1363621513321
Content-Transfer-Encoding: quoted-printable

I am getting together a couple of new pics. In the meantime it can be seen =
on my facebook page kimmer.downing/facebook.com=20

----- Original Message -----
From: [email-masked]=20
To: [email-masked]=20
Sent: Thursday, March 14, 2013 3:59:57 PM=20
Subject: [Bmcu] 70 MGB=20

Hate to do it but I am parting with my Kimmertoy 70 MGB. Asking=C2=A0 $4500=
. but will address all offers.=20

=C2=A0=20
_______________________________________________=20
[email-masked]=20
Archive: http://www.team.net/archive=20
com=20

------=_Part_3252_1679518998.1363621513321
Content-Transfer-Encoding: 7bit

<html><head><style type='text/css'>p { margin: 0; }</style></head><body><div style='font-family: times new roman,new york,times,serif; font-size: 12pt; color: #000000'>I am getting together a couple of new pics. In the meantime it can be seen on my facebook page kimmer.downing/facebook.com<BR><BR>
<HR id=zwchr>
<B>From: </B>[email-masked]<BR><B>To: </B>[email-masked]<BR><B>Sent: </B>Thursday, March 14, 2013 3:59:57 PM<BR><B>Subject: </B>[Bmcu] 70 MGB<BR><BR>
<STYLE>p { margin: 0; }</STYLE>

<DIV style="FONT-FAMILY: Times New Roman; COLOR: #000000; FONT-SIZE: 12pt">
<P>Hate to do it but I am parting with my Kimmertoy 70 MGB. Asking&nbsp; $4500. but will address all offers.</P>
<P><BR>&nbsp;</P></DIV><BR>_______________________________________________<BR>[email-masked]<BR>Donate: http://www.team.net/donate.html<BR>Archive: http://www.team.net/archive<BR>Forums: http://www.team.net/forums<BR>Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]<BR></div></body></html>
------=_Part_3252_1679518998.1363621513321--

--===============0008477439==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0008477439==--